/*
Theme Name: ROOK Child
Theme URI: http://rook-wp.wossthemes.com
Version: 1.5.2
Description: A Creative Multipurpose One Page Theme that can be used by a creative agency, personal portfolio, freelancer, design agency and much more. It’s a fully responsive and retina ready One Page Theme built with Bootstrap Framework.
Author: Woss Themes / Ran Antebi
Author URI: http://themeforest.net/user/WossThemes
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
Text Domain: rookchild
Template: rook
*/

/* General */
.section-padding{
    padding: 0;
    padding-top: 25px;
}

/* Home */
#banner-row .wpb_text_column a {
    background-color: rgb(15, 58, 77);
    cursor: pointer !important;
    color: rgb(255, 255, 255);
    width: 100% !important;
    float: right;
    text-align: center;
    padding: 22px;
}

/* Header */
.header-navbar .container-fluid{
    max-width: 1110px;
}

#header-section .navbar{
    padding-top: 0px;
    padding-bottom: 20px;
}

.navbar-brand img {
    max-height: 72px;
}

#header-section .navbar-header{
    float: left;
}

#header-section .navbar-collapse{
    margin-top: 30px;
}

#header-section .navbar li a{
    font-size: 18px;
    font-weight: normal;
}

#header-section .navbar-brand{
    height: 78px;
}

.navbar-collapse{
    min-width: 300px;
}

/* Our clients */
#OurClients{
    padding: 80px 0 100px;
    background-color: #ccc;
}

#OurClients .wpb_text_column{
    max-width: inherit !important;
}

/* Contact form */
.contact-form input, .contact-form textarea, .contact-form input:focus, .contact-form textarea:focus{
    padding: 3px 5px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    border-radius: 5px;
    border: 0px solid rgba(130, 200, 100, 1)
}

.contact-form input[type="submit"] {
    background-color: rgba(143, 209, 105, 1);
    width: inherit;
    float: left;
    padding: 5px 20px;
    color: #fff;
}

.contact-form .wpcf7-response-output{
width: 200px;
line-height: 17px;
}

/* Contact for mobile */
@media only screen
and (min-device-width: 1200px) {
    #Contact {
        display: none;
    }

    .navbar .navbar-nav>li:last-child{
        display: none;
    }
}

@media only screen
and (max-device-width: 1199px){
    #Contact{
        display: inherit;
        padding: 80px 0 100px;
    }
}

/* Sub menus */
.navbar .navbar-nav>li{
    position: relative;
}

.navbar .dropdown-menu{
    position: absolute;
}


/* General styling */
h2 {
    color: rgb(15, 58, 77);
    font-size: 20px;
    margin-top: 10px;
}

/* Contact details */
.pojo-sidebar .contact-details{
    color: rgb(15, 58, 77);
}

.pojo-sidebar .contact-details span{
    margin: 0 10px;
    float: right;
}

.pojo-sidebar .contact-details #facebook-page-link{
    width: 16px;
    height: 16px;
    background-image: url(fb.png);
    width: 20px;
    height: 20px;
    float: right;
    margin: 5px 0;
}

#OurClients .pojo-sidebar .contact-details,
#OurClients .pojo-sidebar .contact-details a,
#OurClients .pojo-sidebar .contact-details a:hover,
#OurClients .pojo-sidebar .contact-details a:visited,
#OurClients .pojo-sidebar .contact-details a:focus,
#OurClients .pojo-sidebar .contact-details a:active{
    color: #fff;
}

#OurClients .pojo-sidebar .contact-details{
    float: left;
    margin-left: 100px;
}

#OurClients .container{
    float: right;
    width: 100%;
}

/* Quote */
.quote-text-block{
    position: absolute;
    top: -350px;
    right: -550px;
    color: #666;
}

.quote-text-block .quote{
    font-size: 30px;
    font-style: italic;
}

.quote-text-block .quote-author{
    float: left;
}

/* Mobile */
@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px) {
    .wpcf7-text,
    .wpcf7-textarea {
        max-width: 300px;
    }

    .quote-text-block{
        display: none;
    }

}

/* Mega Menu */
div#mega-menu-wrap-main-menu{
    float: right;
    display: inline-block;
    clear: none;
    padding-top: 30px;
}


#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-main-menu #mega-menu-main-menu a.mega-menu-link{
float: right;
}

#mega-menu-wrap-main-menu #mega-menu-main-menu.mega-menu-horizontal ul.mega-sub-menu{
top:44px;
}

/* Footer */
.footer-second-copyright{
    background-color: #fff !important;
    font-size: 15px;
    color: #444;
}

.footer-second-copyright span{
    margin: 0 7px;
}

/* New theme */
@media screen and (min-width: 992px) {
.col-sm-9>.wpb_wrapper>.wpb_text_column{
    padding-left: 80px;
}
}

@media screen and (min-width: 1200px) {
.col-sm-9>.wpb_wrapper>.wpb_text_column{
    padding-left: 120px;
}
}

.navbar-header button.navbar-toggle {
display: none;
}

@media screen and (max-width: 767px) {
#banner-row .wpb_single_image{
display: none;
}
}

.footer-second-copyright{
font-size: 12px;
}

/* Links disappearing */
a:hover{
color: inherit !important;
}
